

/***********************************
	SPARKLEBANNER
***********************************/
#banner {
	clear:both;
	width:100%;
	
	background-color: #444;
	background-image: url('/img/bannerimg_lo.jpg');
	background-repeat: no-repeat;
    background-size: 100% auto;
    background-size: cover;
    background-position: top center;
	
	border-bottom:0.1em solid #002f6c;
	color:#fff;
	width:100%;
	text-align:center;
	text-transform: uppercase;
	text-shadow: 0.05em 0.05em 0.1em #000;
	padding:10em 0em;
}
#banner h1 {
	font-size:2.5em;
}



/***********************************
	FLIGHTSHOWCASE
***********************************/
.flightshowcaseviewall {
	text-align:center;
}

/***********************************
	EXPERIENCESHOWCASE
***********************************/
#experienceshowcase {
	background-color:#f6f9fd;
	color:#000;
	padding:2em 0em;
	width:100%;
}


.experinceshowcaseitem {
	border:1px solid #002f6c;
	background:#fff;
	position:relative;
}

.experienceshowcasetitle {
	display:block;
	margin:0em;
	width:100%;
	padding:1em;
	color:#fff;
	background:#01579b;
	border-top:0.3em solid #002f6c;
}
.experienceshowcaseimg {
	display:inline-block;
	vertical-align:top;
	float:left;
	width:35%;
	margin:0em 0.5em 0em 0em;
	line-height:0em;
}
.experienceshowcaseimg img {
	width:100%;
}
.experienceshowcasedescription {
	display:inline-block;
	vertical-align:top;
	width:100%;
}
.experienceshowcasedescription p {
	margin:0em;
	padding:0.5em;
}
.experienceshowcaseviewall {
	text-align:center;
}
.experienceshowcaseactions {
	position:absolute;
	bottom:1em;
	right:1em;
}
.experienceshowcaseactions a {
	box-shadow:0em 0em 1em 1em #fff;
}

/***********************************
	REVIEWS
***********************************/
#testimonialcarousel{
	width:500px;
	margin:2em auto 2em auto;

}
.testimonial {
	display:inline-block;
	width:400px;
	text-align:center;
	vertical-align:middle;
}
.ratingstar {
	display:inline-block;
	height:1.2em;
}


/***********************************
	ABOUT
***********************************/

#about {
	padding:2em 0.5em;
	background-color:#f6f9fd;
	color:#000;
}
#about .margins img {
	margin-right:1em;
	border:1px solid #01579b;
}



/***********************************
	LOCATIONS
***********************************/
#locations {
	padding:2em 0em;
	text-align:center;
	background-color:#f6f9fd;
}
.location {
	width:450px;
	display:inline-block;
}
.locationmap {
	height:300px;
}


/***********************************
	CONTACT
***********************************/

#contact {
	padding:2em 0.5em;
	color:#000;
}
/***********************************
	SLICK SLIDER
***********************************/

.slick-slider {
}
.slick-slide img {
	display:inline-block;
}
.slick-next, .slick-prev {
	background: #01579b;
	color:#01579b;
	width:4em;
	height:4em;
	border-radius:2em;
	border:none;
	cursor: pointer;
	position:relative;
	line-height:0;
	position: absolute;
    top: 50%;
	
	outline:none;
}

.slick-prev {
	left: 1em;
	z-index:1000;
}
.slick-next {
	right: 1em;
}

.slick-next:before, .slick-prev:before {
  content: "";
  position: absolute;
  left: 1.5em;
  top: 1.3em;
  width: 1em;
  height: 1em;
  border-top: 0.3em solid #fff;
  border-left: 0.3em solid #fff;
}

.slick-prev:before {
  transform: rotate(-45deg);
}
.slick-next:before {
  transform: rotate(135deg);
  left: 1.2em;
}

@media screen and (max-width: 1000px) {
	#testimonialcarousel {
		width:100%;
	}
	.experienceshowcaseactions {
		bottom:0.5em;
		right:0.5em;
	}
	
	.slick-arrow {
		font-size:0.7em;
	}
@media screen and (max-width: 700px) {
	.location {
		width:100%;
	}
	.expcardblock .flightcard {
		margin:0em;
	}
	.flightshowcaseitem {
		margin:0.3em;
	}
	.actionbtn-large {
		padding:0.3em 1em;
		font-size:1.6em;
		line-height:1.6em;
	}
	.slick-arrow {
		font-size:0.5em;
		display:none;
		z-index:9999;
	}
	.slick-prev {
		left: 0em;
		border-radius:0em 2em 2em 0em;
	}
	.slick-next {
		right: 0em;
		border-radius:2em 0em 0em 2em;
	}
	.flightshowcaseitem {
		width:45%;
	}
}

@media screen and (max-width: 320px) {
	.flightshowcaseitem {
		width:90%;
	}
	
}